GNOME-PANEL-PREFERENCES(1)

NAME
gnome-panel-preferences - Configure your GNOME panel.

SYNOPSIS
gnome-panel-preferences [ No options ]

DESCRIPTION

gnome-panel-preferences This will open the Global Panel Preferences dialog. (This dialog is a component of the GNOME Control Center). With this dialog you can control many properties shared by all of your panels.

AUTHOR

This manual page was written by Christian Marillat <marillat@debian.org> for the Debian GNU/Linux system (but may be used by others).